// color profile
@import "selector/minisite-color-profile";
@import "selector/profile-blue-sea";
@import "selector/profile-dark-navy";
@import "selector/profile-default";
@import "selector/profile-golden";
@import "selector/profile-gray";
@import "selector/profile-green";
@import "selector/profile-orange";
@import "selector/profile-purple";
@import "selector/profile-red-plum";


// sections templates
@import "sections/minisite-home";
@import "sections/minisite-banner";
@import "sections/minisite-product-grid";
@import "sections/minisite-about";
@import "sections/minisite-contact-swipe";
@import "sections/minisite-rfq";
@import "sections/minisite-data-perusahaan";
@import "sections/minisite-kualifikasi";
@import "sections/minisite-jasa";
@import "sections/minisite-produk-dijual";
@import "sections/minisite-produk-sewa";
@import "sections/minisite-administrasi";
@import "sections/minisite-sertifikat";
@import "sections/minisite-referensi-proyek";
@import "sections/minisite-pengurus";
@import "sections/minisite-tenaga-kerja";
@import "sections/minisite-keuangan";
@import "sections/minisite-kontak";
@import "sections/minisite-registrasi";
@import "sections/minisite-galeri";
@import "sections/minisite-fasilitas";

// components templates (minisite)
@import "components-minisite/minisite-navbar-top";
@import "components-minisite/minisite-navbar-center";
@import "components-minisite/minisite-navbar-bottom";
@import "components-minisite/minisite-footer";
@import "components-minisite/minisite-breadcrumb";
@import "components-minisite/minisite-modal";

// Bootstrap Overrides
@import "bootstrap/variables";
@import "bootstrap/mixins";

// Bootstrap
@import "../../scripts/bootstrap/functions";
@import "../../scripts/bootstrap/mixins";
@import "../../scripts/bootstrap/variables";

$header-height: 70px;
$breadcrumb-height: 70px;
$leftpanel-bg: #172035;

.c-section--label {
   font-size: $font-size-xs;
   display: block;
   margin-bottom: 5px;
   text-align: center;
   text-transform: uppercase;

   +figure {
      margin-bottom: 20px;
   }
}

.c-nav__docs {
   margin-bottom: 20px;

   .c-nav__link {
      color: $gray;
      font-size: 13px; //$font-size-xs;
      padding: 4px 0;

      .fa, .far, .fas, .fab,
      .icon {
         margin-right: 5px;
      }

      &:hover,
      &:focus {
         color: $brand-primary;
      }

      &.active {
         color: $brand-primary;
      }
   }
}

// Button Components demo
.c-btn--primary.hover {
   background-color: darken($brand-primary, 10%);
   border-color: darken($brand-primary, 12%);
}

.c-btn--success.hover {
   background-color: darken($brand-success, 10%);
   border-color: darken($brand-success, 12%);
}

.c-btn--warning.hover {
   background-color: darken($brand-warning, 10%);
   border-color: darken($brand-warning, 12%);
}

.c-btn--danger.hover {
   background-color: darken($brand-danger, 10%);
   border-color: darken($brand-danger, 12%);
}

.c-btn--info.hover {
   background-color: darken($brand-info, 10%);
   border-color: darken($brand-info, 12%);
}

.c-btn--inverse.hover {
   background-color: darken($brand-inverse, 10%);
   border-color: darken($brand-inverse, 12%);
}

.c-btn--pink.hover {
   background-color: darken($color-pink, 10%);
   border-color: darken($color-pink, 12%);
}

.c-btn--gray-lighter.hover {
   background-color: darken($gray-lighter, 10%);
   border-color: darken($gray-lighter, 12%);
}

.c-btn--yellow.hover {
   background-color: darken($color-yellow, 10%);
   border-color: darken($color-yellow, 12%);
}

.c-btn--orange.hover {
   background-color: darken($color-orange, 10%);
   border-color: darken($color-orange, 12%);
}

.c-btn--maroon.hover {
   background-color: darken($color-maroon, 10%);
   border-color: darken($color-maroon, 12%);
}

.c-btn--teal.hover {
   background-color: darken($color-teal, 10%);
   border-color: darken($color-teal, 12%);
}


.c-popover--relative .c-popover {
   position: relative;
   z-index: 1;
}

.u-overlay--bg-demo {
   .u-overlay--block {
      font-size: $font-size-xs;
      color: #fff;
      padding-top: 25px;
      padding-left: 0;
      padding-right: 0;
      text-align: center;
   }
}

.c-table--utilitiy-demo {
   tbody>tr {
      >td {
         font-family: $font-family-roboto;
      }
   }
}

.c-card__components {
   font-size: $font-size-sm;

   .u-img__component {
      display: block;
      @include transition($transition-base);

      img {
         opacity: .5;
         @include transition($transition-base);
      }

      h6 {
         text-transform: uppercase;
         font-weight: 700;
         font-size: 14px;
         color: $gray-dark;
         margin-bottom: 0;
      }

      ul li {
         padding: 2px 0;
      }
   }

   ul {
      margin: 10px 0 0;
      padding: 0;
      list-style: none;

      li {
         font-size: 12px;
         color: $gray;
      }
   }

   .c-card {
      padding: 5px;
      @include border-radius(0);
   }

   .c-card--block {
      padding: 20px 15px 15px;
   }
}

// Nav blocks
.c-nav__blocks {
   .c-nav__link {
      color: $gray-light;
      font-size: $font-size-xs;
      padding: 5px 0;


      &:hover,
      &:focus {
         color: $gray;
      }

      &.active {

         &,
         &:hover,
         &:focus {
            color: $brand-primary;
         }
      }
   }

   .c-nav__item {
      padding: 0 10px;
   }

   .c-nav__item:first-child {
      padding-left: 0;
   }

   .c-nav__item:last-child {
      padding-right: 0;
   }
}

// Pages
.u-bg--gray-dark .link-list {
   a {
      color: darken($gray-light, 10%);

      &:hover,
      &:focus {
         color: $brand-primary;
      }
   }
}

// Modal
.c-modal__static {
   z-index: 1;
}

.c-demo-icons {

   .fa, .far, .fas, .fab,
   .icon {
      @media (max-width: 991px) {
         font-size: 32px;
      }
   }
}

// For demo purpose only
// Used in templates/index.html
.u-img-home {
   @include border-top-radius(3px);
   box-shadow: 0 0 40px rgba(0, 0, 0, .2);
}

.c-link {
   font-size: 15px;
   font-weight: 600;
   line-height: normal;
   color: #2F3292;
}

.c-direktori-main {
   width: 100%;
   float: left;

   .c-direktori-sub-item {
      position: relative;
      margin-top: 30px;
      zoom: 1;
      &:first-child {
         margin-top: 0;
      }
   }

   .c-direktori-title {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 25px;
      border-bottom: 1px solid #2F3292;
   }

   .c-direktori-box-title {
      background-color: #2F3292;
      padding: 10px 15px;
      min-width: 14%;
      a {
         color: #fff;
         display: flex;
         justify-content: center;
         font-size: 14px;
         font-weight: 600;
      }
   }

   h4 {
      margin-bottom: 0;
   }

   .c-direktori-box-subtitle {
      color: #999;
      text-align: right;
      font-size: 13px;
   }

   .c-direktori-item-list {
      min-height: auto;
   }

   ul, li {
      list-style: none;
      margin: 0;
      padding: 0;
   }

   .c-direktori-item-list-cont {
      height: auto;
      overflow: hidden;

      li {
         line-height: 18px;
         height: 18px;
         font-size: 13px;
         font-weight: 600;
         float: left;
         width: 180px;
         margin-right: 10px;
         overflow: hidden;
         white-space: nowrap;
         text-overflow: ellipsis;
         margin-bottom: 12px;
         &:last-child {
            margin-bottom: 0;
         }
      }

      a {
         color: #333;
         &:hover {
            color: #2F3292;
            text-decoration: underline;
         }
      }
   }
}

.c-header__dropdown-small {
   width: 8.5% !important;
   left: 57% !important;
   padding: 15px !important;
}

// organization chart
.orgchart {
   display: inline-block;
   min-height: 202px;
   min-width: 202px;
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   background-size: 10px 10px;
   border: 1px dashed transparent;
   padding: 20px 0 0;

   ul {
      list-style-type: none;
      padding: 0;
      margin: 0;
      li {
         list-style: none;
         padding: 0;
         margin: 0;
      }
   }
}

.orgchart .hidden,
.orgchart~.hidden {
   display: none;
}

.orgchart div,
.orgchart div::before,
.orgchart div::after {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.orgchart.b2t {
   -ms-transform: rotate(180deg);
   -webkit-transform: rotate(180deg);
   transform: rotate(180deg);
}

.orgchart.l2r {
   position: absolute;
   -ms-transform: rotate(-90deg) rotateY(180deg);
   -webkit-transform: rotate(-90deg) rotateY(180deg);
   transform: rotate(-90deg) rotateY(180deg);
   -ms-transform-origin: left top;
   -webkit-transform-origin: left top;
   transform-origin: left top;
}

.orgchart .verticalNodes ul {
   list-style: none;
   margin: 0;
   padding-left: 18px;
   text-align: left;
}

.orgchart .verticalNodes ul:first-child {
   margin-top: 3px;
}

.orgchart .verticalNodes>td::before {
   content: '';
   border: 1px solid rgba(217, 83, 79, 0.8);
}

.orgchart .verticalNodes>td>ul>li:first-child::before {
   top: -4px;
   height: 30px;
   width: calc(50% - 2px);
   border-width: 2px 0 0 2px;
}

.orgchart .verticalNodes ul>li {
   position: relative;
}

.orgchart .verticalNodes ul>li::before,
.orgchart .verticalNodes ul>li::after {
   content: '';
   position: absolute;
   left: -6px;
   border-color: rgba(217, 83, 79, 0.8);
   border-style: solid;
   border-width: 0 0 2px 2px;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.orgchart .verticalNodes ul>li::before {
   top: -4px;
   height: 30px;
   width: 11px;
}

.orgchart .verticalNodes ul>li::after {
   top: 1px;
   height: 100%;
}

.orgchart .verticalNodes ul>li:first-child::after {
   top: 24px;
   width: 11px;
   border-width: 2px 0 0 2px;
}

.orgchart .verticalNodes ul>li:last-child::after {
   border-width: 2px 0 0;
}

.orgchart.r2l {
   position: absolute;
   -ms-transform: rotate(90deg);
   -webkit-transform: rotate(90deg);
   transform: rotate(90deg);
   -ms-transform-origin: left top;
   -webkit-transform-origin: left top;
   transform-origin: left top;
}

.orgchart>.spinner {
   font-size: 100px;
   margin-top: 30px;
   color: rgba(68, 157, 68, 0.8);
}

.orgchart table {
   border-spacing: 0;
   border-collapse: separate;
}

.orgchart>table:first-child {
   margin: 20px auto;
}

.orgchart td {
   text-align: center;
   vertical-align: top;
   padding: 0;
}

.orgchart tr.lines .topLine {
   border-top: 2px solid rgba(217, 83, 79, 0.8);
}

.orgchart tr.lines .rightLine {
   border-right: 1px solid rgba(217, 83, 79, 0.8);
   float: none;
   border-radius: 0;
}

.orgchart tr.lines .leftLine {
   border-left: 1px solid rgba(217, 83, 79, 0.8);
   float: none;
   border-radius: 0;
}

.orgchart tr.lines .downLine {
   background-color: rgba(217, 83, 79, 0.8);
   margin: 0 auto;
   height: 20px;
   width: 2px;
   float: none;
}

/* node styling */
.orgchart .node {
   display: inline-block;
   position: relative;
   margin: 0;
   padding: 3px;
   border: 2px dashed transparent;
   text-align: center;
   width: 130px;
}

.orgchart.l2r .node,
.orgchart.r2l .node {
   width: 50px;
   height: 130px;
}

.orgchart .node>.hazy {
   opacity: 0.2;
}

.orgchart .node>.spinner {
   position: absolute;
   top: calc(50% - 15px);
   left: calc(50% - 15px);
   vertical-align: middle;
   font-size: 30px;
   color: rgba(68, 157, 68, 0.8);
}

.orgchart .node:hover {
   background-color: rgba(238, 217, 54, 0.5);
   -webkit-transition: .5s;
   -o-transition: .5s;
   transition: .5s;
   cursor: default;
   z-index: 20;
}

.orgchart .node.focused {
   background-color: rgba(238, 217, 54, 0.5);
}

.orgchart .ghost-node {
   position: fixed;
   left: -10000px;
   top: -10000px;
}

.orgchart .ghost-node rect {
   fill: #ffffff;
   stroke: #bf0000;
}

.orgchart .node.allowedDrop {
   border-color: rgba(68, 157, 68, 0.9);
}

.orgchart .node .title {
   text-align: center;
   font-size: 12px;
   font-weight: bold;
   height: 20px;
   line-height: 20px;
   overflow: hidden;
   -o-text-overflow: ellipsis;
   text-overflow: ellipsis;
   white-space: nowrap;
   background-color: rgba(217, 83, 79, 0.8);
   color: #fff;
   border-radius: 4px 4px 0 0;
}

.orgchart.b2t .node .title {
   -ms-transform: rotate(-180deg);
   -webkit-transform: rotate(-180deg);
   transform: rotate(-180deg);
   -ms-transform-origin: center bottom;
   -webkit-transform-origin: center bottom;
   transform-origin: center bottom;
}

.orgchart.l2r .node .title {
   -ms-transform: rotate(-90deg) translate(-40px, -40px) rotateY(180deg);
   -webkit-transform: rotate(-90deg) translate(-40px, -40px) rotateY(180deg);
   transform: rotate(-90deg) translate(-40px, -40px) rotateY(180deg);
   -ms-transform-origin: bottom center;
   -webkit-transform-origin: bottom center;
   transform-origin: bottom center;
   width: 120px;
}

.orgchart.r2l .node .title {
   -ms-transform: rotate(-90deg) translate(-40px, -40px);
   -webkit-transform: rotate(-90deg) translate(-40px, -40px);
   transform: rotate(-90deg) translate(-40px, -40px);
   -ms-transform-origin: bottom center;
   -webkit-transform-origin: bottom center;
   transform-origin: bottom center;
   width: 120px;
}

.orgchart .node .title .symbol {
   float: left;
   margin-top: 4px;
   margin-left: 2px;
}

.orgchart .node .content {
   width: 100%;
   height: 20px;
   font-size: 11px;
   line-height: 18px;
   border: 1px solid rgba(217, 83, 79, 0.8);
   border-radius: 0 0 4px 4px;
   text-align: center;
   background-color: #fff;
   color: #333;
   overflow: hidden;
   -o-text-overflow: ellipsis;
   text-overflow: ellipsis;
   white-space: nowrap;
}

.orgchart.b2t .node .content {
   -ms-transform: rotate(180deg);
   -webkit-transform: rotate(180deg);
   transform: rotate(180deg);
   -ms-transform-origin: center top;
   -webkit-transform-origin: center top;
   transform-origin: center top;
}

.orgchart.l2r .node .content {
   -ms-transform: rotate(-90deg) translate(-40px, -40px) rotateY(180deg);
   -webkit-transform: rotate(-90deg) translate(-40px, -40px) rotateY(180deg);
   transform: rotate(-90deg) translate(-40px, -40px) rotateY(180deg);
   -ms-transform-origin: top center;
   -webkit-transform-origin: top center;
   transform-origin: top center;
   width: 120px;
}

.orgchart.r2l .node .content {
   -ms-transform: rotate(-90deg) translate(-40px, -40px);
   -webkit-transform: rotate(-90deg) translate(-40px, -40px);
   transform: rotate(-90deg) translate(-40px, -40px);
   -ms-transform-origin: top center;
   -webkit-transform-origin: top center;
   transform-origin: top center;
   width: 120px;
}

.orgchart .node .edge {
   font-size: 15px;
   position: absolute;
   color: rgba(68, 157, 68, 0.5);
   cursor: default;
   -o-transition: .2s;
   transition: .2s;
   -webkit-transition: .2s;
}

.orgchart.noncollapsable .node .edge {
   display: none;
}

.orgchart .edge:hover {
   color: #449d44;
   cursor: pointer;
}

.orgchart .node .verticalEdge {
   width: calc(100% - 10px);
   width: -moz-calc(100% - 10px);
   left: 5px;
}

.orgchart .node .topEdge {
   top: -4px;
}

.orgchart .node .bottomEdge {
   bottom: -4px;
}

.orgchart .node .horizontalEdge {
   width: 15px;
   height: calc(100% - 10px);
   height: -moz-calc(100% - 10px);
   top: 5px;
}

.orgchart .node .rightEdge {
   right: -4px;
}

.orgchart .node .leftEdge {
   left: -4px;
}

.orgchart .node .horizontalEdge::before {
   position: absolute;
   top: calc(50% - 7px);
   top: -moz-calc(50% - 7px);
}

.orgchart .node .rightEdge::before {
   right: 3px;
}

.orgchart .node .leftEdge::before {
   left: 3px;
}

.orgchart .node .toggleBtn {
   position: absolute;
   left: 5px;
   bottom: -2px;
   color: rgba(68, 157, 68, 0.6);
}

.orgchart .node .toggleBtn:hover {
   color: rgba(68, 157, 68, 0.8);
}

.oc-export-btn {
   display: inline-block;
   position: absolute;
   right: 5px;
   top: 5px;
   padding: 6px 12px;
   margin-bottom: 0;
   font-size: 14px;
   font-weight: 400;
   line-height: 1.42857143;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   -ms-touch-action: manipulation;
   touch-action: manipulation;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   color: #fff;
   background-color: #5cb85c;
   border: 1px solid transparent;
   border-color: #4cae4c;
   border-radius: 4px;
}

.oc-export-btn:hover,
.oc-export-btn:focus,
.oc-export-btn:active {
   background-color: #449d44;
   border-color: #347a34;
}

.orgchart~.mask {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 999;
   text-align: center;
   background-color: rgba(0, 0, 0, 0.3);
}

.orgchart~.mask .spinner {
   position: absolute;
   top: calc(50% - 54px);
   left: calc(50% - 54px);
   color: rgba(255, 255, 255, 0.8);
   font-size: 108px;
}

.orgchart .node {
   -webkit-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
   top: 0;
   left: 0;
}

.orgchart .slide-down {
   opacity: 0;
   top: 40px;
}

.orgchart.l2r .node.slide-down,
.orgchart.r2l .node.slide-down {
   top: 130px;
}

.orgchart .slide-up {
   opacity: 0;
   top: -40px;
}

.orgchart.l2r .node.slide-up,
.orgchart.r2l .node.slide-up {
   top: -130px;
}

.orgchart .slide-right {
   opacity: 0;
   left: 130px;
}

.orgchart.l2r .node.slide-right,
.orgchart.r2l .node.slide-right {
   left: 40px;
}

.orgchart .slide-left {
   opacity: 0;
   left: -130px;
}

.orgchart.l2r .node.slide-left,
.orgchart.r2l .node.slide-left {
   left: -40px;
}

.orgchart {
   /*     background: rgba(185, 203, 233, 0.2); */
   background-image: none;
   /*       width: 100%; */
}

.orgchart ul {
   display: flex;
   flex-direction: row;
}

.orgchart .prime-list>li {
   margin: auto;
}

.orgchart .node {
   position: relative;
   display: flex;
   width: 235px;
   min-width: 200px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 41px;
}

.orgchart ul {
   position: relative;
}

.orgchart {
   ul {
      &:not(.prime-list) {
         &::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 2px;
            width: 100%;
            height: 2px;
            background: #b3bec7;
         }
      }

      &.final-list-related {
         &::after {
            content: "";
            position: absolute;
            bottom: 45px;
            left: 2px;
            width: 100%;
            height: 2px;
            background: #b3bec7;
         }
      }

      &.dashed {
         &::before {
            content: "";
            position: absolute;
            top: -20px;
            left: 2px;
            width: 100%;
            height: 2px;
            background: none;
            border-bottom: 2px dashed #b3bec7;
         }
      }
   }
}

.node {
   &:not(.no-child) {
      &::after {
         content: "";
         position: absolute;
         bottom: -23px;
         left: 116px;
         width: 2px;
         height: 24px;
         background: #b3bec7;
      }
   }

   &.small-card {
      &:not(.no-child) {
         &::after {
            content: "";
            position: absolute;
            bottom: -23px;
            left: 62px;
            width: 2px;
            height: 24px;
            background: #b3bec7;
         }
      }
   }

   &.hidden-node-bottom {
      &::after {
         content: "";
         position: absolute;
         bottom: 0;
         left: 0;
         width: 0;
         height: 0;
         background: #b3bec7;
      }
   }
}

.sub-list {
   .node {
      &.dashed {
         &::before {
            content: "";
            position: absolute;
            top: -22px;
            left: 116px;
            width: 2px;
            height: 24px;
            background: none;
            border-left: 2px dashed #b3bec7;
         }
      }
   }
}

.sub-list {
   .node {
      &::before {
         content: "";
         position: absolute;
         top: -22px;
         left: 116px;
         width: 2px;
         height: 24px;
         background: #b3bec7;
      }

      &.small-card {
         &::before {
            content: "";
            position: absolute;
            top: -22px;
            left: 62px;
            width: 2px;
            height: 24px;
            background: #b3bec7;
         }
      }
   }
}

.orgchart {
   .sub-list {
      li {
         position: relative;

         &:first-child,
         &:last-child {
            &::before {
               content: "";
               position: absolute;
               top: -20px;
               width: 50%;
               height: 2px;
               background: #ffffff;
            }
         }
      }

      &.final-list {
         li {
            &:first-child,
            &:last-child {
               &::before {
                  content: "";
                  position: absolute;
                  top: -20px;
                  width: 0;
                  height: 2px;
                  background: #ffffff;
               }
            }
         }
      }
   }
}

.orgchart .sub-list li:first-child:before {
   left: 2px;
}

.orgchart .sub-list li:last-child:before {
   right: -3px;
}

.orgchart .node.focused,
.orgchart .node:hover {
   background-color: rgba(127, 198, 249, .3);
}

.orgchart tr.lines .downLine {
   background: #b3bec7;
}

.orgchart tr.lines * {
   border-color: #b3bec7 !important;
}

.logo-card {
   background: #ffffff;
   margin: 0;
   width: 100%;
   border-radius: 4px;
   -webkit-box-shadow: 0 1px 4px 2px hsla(0, 0%, 80%, .3);
   box-shadow: 0 1px 4px 2px hsla(0, 0%, 80%, .3);
   padding: 15px 15px 10px;
   .logo-img {
      text-align: center;
      margin-bottom: 5px;
   }
   .logo-text {
      text-align: center;
      font-size: 18px;
      font-weight: 500;
      text-transform: uppercase;
      color: #2F3292;
   }
}

.employee-card {
   font-size: 10px;
   background: #ffffff;
   text-align: left;
   margin: 0;
   width: 100%;
   border-radius: 4px;
   overflow: hidden;
   -webkit-box-shadow: 0 1px 4px 2px hsla(0, 0%, 80%, .3);
   box-shadow: 0 1px 4px 2px hsla(0, 0%, 80%, .3)
}

.employee-card .department-info {
   background: #2F3292;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-align: center;
   align-items: center;
   padding: 10px 6px;
}

.employee-card .department-info .name {
   font-size: 13px;
   font-weight: 500;
   -ms-flex: 1 1;
   flex: 1 1;
   margin-bottom: 0;
   text-align: center;
   color: #FFF;
}

.employee-card .icon-user {
   width: 1em;
   padding-right: .2em;
   vertical-align: middle;
}

.employee-card .count {
   vertical-align: middle;
}

.employee-card .info-block {
   padding: 10px;
   border-top: 4px solid rgba(47, 50, 146, 0.602);
}

.employee-card .info-block .job-title {
   font-size: 1.2em;
   font-weight: 500;
   padding: 10px 0;
}

.employee-card .info-block .personal-info {
   display: -ms-flexbox;
   display: flex;
   -ms-flex-align: center;
   align-items: center;
}

.employee-card .info-block .profile-image {
   width: 52px;
   height: 52px;
   -o-object-fit: cover;
   object-fit: cover;
   border-radius: 50%;
}

.employee-card .info-block .info-wrap {
   padding-left: 15px;
}

.employee-card .info-block .name,
.employee-card .info-block .email {
   font-size: 12px;
   line-height: 16px;
   font-weight: 400;
   margin-bottom: 0;
   max-width: 100%;
   max-height: 100%;
   text-overflow: ellipsis;
   white-space: pre-wrap;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
}

.employee-card .info-block .jabatan {
   font-size: 12px;
   line-height: 14px;
   font-weight: 600;
   color: #2F3292;
   margin-bottom: 4px;
   max-width: 100%;
   max-height: 100%;
   text-overflow: ellipsis;
   white-space: pre-wrap;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
}

.employee-card .info-block .reportee-count {
   color: #ffffff;
   background: #46abf3;
   padding: 2px 4px;
   display: inline-block;
   border-radius: 3px;
}

.personal-info {
   &.repeat {
      margin-bottom: 18px;
      &:last-child {
         margin-bottom: 0;
      }
   }

   &.only-list {
      &.repeat {
         margin-bottom: 12px;
         &:last-child {
            margin-bottom: 0;
         }
      }
   }

   .name {
      &.repeat {
         margin-bottom: 3px;
         &:last-child {
            margin-bottom: 0;
         }
      }
   }

   .jabatan {
      &.repeat {
         margin-bottom: 8px;
         &:last-child {
            margin-bottom: 0;
         }
      }
   }
}

.orgchart {
   .node {
      &.small-card {
         width: 125px;
         min-width: 120px;
      }
   }
}

.small-card {
   .employee-card {
      .info-block {
         .jabatan {
            -webkit-line-clamp: 3;
            height: 42px;
            margin-top: 6px;
            margin-bottom: 6px;
         }

         .name {
            height: 32px;
         }
      }
   }
}

.sub-list {
   .node {
      &.node-empty {
         &::before {
            left: 117px;
         }
      }
   }
}

.node {
   &:not(.no-child) {
      &.node-empty {
         &::after {
            bottom: 0;
            top: 0;
            left: 117px;
            height: 349px;
         }
      }
   }
}


.organization-chart {
   margin: 0 auto;
   width: 100%;
   height: auto;
}

.organization-chart__container {
   position: relative;
   min-width: 0;
   overflow-x: hidden;
   overflow-y: hidden;

   img {
      &.organization-chart-img {
         width: 100%;
         object-fit: contain;
         display: block;
      }
   }
}